Bug 502691 - (gdbm) Review Request: mingw32-gdbm - MinGW port of GNU database routines
Review Request: mingw32-gdbm - MinGW port of GNU database routines
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-26 19:25 EDT by Nicolas Chauvet (kwizart)
Modified: 2009-07-09 07:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-09 07:17:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Chauvet (kwizart) 2009-05-26 19:25:06 EDT
Spec URL:
http://kwizart.fedorapeople.org/review/mingw32-gdbm.spec
SRPM URL:
http://kwizart.fedorapeople.org/review/mingw32-gdbm-1.8.0-1.fc10.src.rpm
Description: MinGW port of GNU database routines
Comment 1 Erik van Pienbroek 2009-07-05 08:29:32 EDT
This package fails while executing the ./configure command on both my F11 x86_64 notebook and on Koji:

checking build system type... Invalid configuration `x86_64-unknown-linux-gnu': machine `x86_64-unknown' not recognized
configure: error: /bin/sh ./config.sub x86_64-unknown-linux-gnu failed

and: http://koji.fedoraproject.org/koji/getfile?taskID=1454965&name=build.log

I think it's caused by an ancient version of the autotools which was used to generate the ./configure script
Comment 2 Nicolas Chauvet (kwizart) 2009-07-09 07:17:19 EDT
Sorry, this package was added with #467391

Note You need to log in before you can comment on or make changes to this bug.